body {
	font-size: 10pt;
	font-family: Arial;
	background-color: #f1f1f1;
}
.style2 {
	text-align: right;
	color:red;
}


.yanCizgi{
	border-right: solid 1px black;
}

.style3 {
	text-align: center;
}

.duyuru{
	font-family: Arial;
	font-size: 14pt;
	color: White;
	background-color: red;
}

a {
	color: #3366CC;
	text-decoration: none;
}

td{
	background-color: #DEDECA;
}

.duyuru2{
	font-size: 10pt;
	line-height: 20px;
	text-align: justify;
}

.altCizDuz{
	border-bottom: solid black 2px;
}

.altCizKesik{
	border-bottom: dotted black 1px;
}

.cevap{
	width: 184px;
}

.title {
	background-color: #DC143C;
	color: White;
	font-size: 18pt;
	font-family: "Arial Black";
	line-height: 40px;
	text-align: center;
}

.subtitle {
  color: #006666;
}

.header {
	background-color: #F5F5F5;
  color: red;
  font: Arial, Helvetica, sans-serif;
  font-size: 11pt;
  line-height: 25px;
  font-weight: bolder;
}

.nav {
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	padding: 3px;
	background-color: #DC143C;
	color: White;
	width: 35px;
}

.sidebarHeader {
	color: #FFFFFF;
	background-color: #339999;
}

.box1 {
	border-color: black;
	border-width: 2px;
  border-style: solid;
}

.promo {
	font-size: 12pt;
	font-family: Arial;
	color : Black;
	text-align: left;
}

.promoR {
	font-family: Arial;
	color : Black;
	text-align: left;
	background-color: #fcd5b4;
	font-size: 10pt;
	line-height: 20px;
}

.beyaz{
	background-color: #f1f1f1;
}



.titlebar {
	color: #FFFFFF;
  background-color: #336699;
}
.titlebar2{
	color: #FFFFFF;
  background-color: #336699;
  font-family: Arial;
  font-size: 14pt;
  cursor: hand;
  cursor: pointer;
  text-align: center;
}
a:hover {
	text-decoration: underline;
}

.bilgilendirme{
	font-style: italic;
}

.soru {
	font-size: 12pt;
	font-family: Arial;
	color : Black;
	text-align: left;
	background-color: #dbe5f1;
	width: 297px;
}
